Jump to content

Template:Layout/styles.css: Difference between revisions

From wikiNonStop
Content deleted Content added
No edit summary
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 4: Line 4:
.R4 { font-weight: bold; background-color:YellowGreen;}
.R4 { font-weight: bold; background-color:YellowGreen;}
.TOP { font-weight: bold; background-color:Lavender;}
.TOP { font-weight: bold; background-color:Lavender;}
.MBR { font-weight: bold; background-color:IndianRed;}

.TRAP {font-weight: bold; background-color:Aqua;}
.TRAP {font-weight: bold; background-color:Aqua;}
.SP {font-weight: bold; background-color:BurlyWood;}
.SP {font-weight: bold; background-color:BurlyWood;}
.MK {font-weight: bold; background-color:CornflowerBlue;}

Latest revision as of 14:55, 28 June 2026

/* CSS used for Player position layout */
.R5  { font-weight: bold; background-color:Crimson; }
.R4s { font-weight: bold; background-color:LightGreen;}
.R4  { font-weight: bold; background-color:YellowGreen;}
.TOP { font-weight: bold; background-color:Lavender;}
.MBR { font-weight: bold; background-color:IndianRed;}

.TRAP {font-weight: bold; background-color:Aqua;}
.SP   {font-weight: bold; background-color:BurlyWood;}
.MK   {font-weight: bold; background-color:CornflowerBlue;}